<template>
  <el-container class="layout-default">
    <el-header class="text-center">
      <nuxt-link to="/" class="text-white">
        <SiteBrand />
      </nuxt-link>
    </el-header>

    <el-main class="v-main">
      <nuxt />
    </el-main>

    <el-footer class="text-center">
      Sun* RnD.Ignite Team
    </el-footer>
  </el-container>
</template>

<script>
import SiteBrand from '~/components/layout/SiteBrand.vue'

export default {
  components: {
    SiteBrand
  }
}
</script>
